» Ubuntu » パッケージ

Error

two or more packages specified (xstow oneiric)